﻿@model IEnumerable<Teste1.Models.Livro>

@{
    ViewData["Title"] = "Lista";
}

<h1>Lista</h1>

<p>
    <a asp-action="Inserir">Inserir New</a>
</p>
<table class="table">
    <thead>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Titulo)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Autores)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Editora)
            </th>
            
          
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Titulo)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Autores)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Editora)
            </td>
            
            <td>
                
                <a asp-action="Remover" asp-route-id="@item.ISBN">Remover</a>
            </td>
        </tr>
}
    </tbody>
</table>
